<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="icoCremo">
            <h2><span jhiTranslate="icyTrainApp.icoCremo.detail.title">Ico Cremo</span> {{icoCremo.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="icyTrainApp.icoCremo.name">Name</span></dt>
                <dd>
                    <span>{{icoCremo.name}}</span>
                </dd>
                <dt><span jhiTranslate="icyTrainApp.icoCremo.numOfKugeln">Num Of Kugeln</span></dt>
                <dd>
                    <span>{{icoCremo.numOfKugeln}}</span>
                </dd>
                <dt><span jhiTranslate="icyTrainApp.icoCremo.keksKornetKeks">Keks Kornet Keks</span></dt>
                <dd>
                    <span>{{icoCremo.keksKornetKeks}}</span>
                </dd>
                <dt><span jhiTranslate="icyTrainApp.icoCremo.price">Price</span></dt>
                <dd>
                    <span>{{icoCremo.price}}</span>
                </dd>
                <dt><span jhiTranslate="icyTrainApp.icoCremo.voyage">Voyage</span></dt>
                <dd>
                    <div *ngIf="icoCremo.voyage">
                        <a [routerLink]="['/voyage', icoCremo.voyage?.id, 'view']">{{icoCremo.voyage?.id}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/ico-cremo', icoCremo.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
